Subject: Re: Color Match,n
From: [email-masked] (Todd Manning)
To: [email-masked]
Date: Thu, 26 Oct 1995 00:02:55 -0400

>In a message dated 95-10-24 19:10:52 EDT, [email-masked] writes:
>
>        Anyone out there have a good system for color matching LightWave
>screen renders and the par output.......The colors are way brighter
>on the the Par, than on my computer monitor

Proper setup of both monitors is critical. Import DPS'S color bars from
their video pattern generator, or NewTek's color bar into the Par card and
use that as a reference. I use that when I'm dumping to tape. I also have a
video black frame, and a nice video countdown anim. I start with bars, then
black, then countdown, then anim, then violin I have a walla. ) 

SIGNATURE:
As you can see, I have spent many hours positioning these letters in just
such a way, that it creates a hidden pictogram. Cool huh!  Print out this
signature and focus just past the page and out will pop an amazing 3D image.
A prize to the first to discover it's meaning.

--
[email-masked] (Todd Manning) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]

--
[email-masked] (Todd Manning) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]